{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.mutant_clone": {
      "geometry": "Geometry.default",

      "materials": [ { "*": "Material.default" } ],
      "textures": [ "Texture.default" ],
      
  
     
      "light_color_multiplier": 1.5,
      "ignore_lighting": true
    },
    "controller.render.clone_armor": {
      "geometry": "Geometry.armor",

      "materials": [ { "*": "Material.armor" } ],
      "textures": [ "Texture.armor" ],
      
      "part_visibility": [ { "*": "query.is_powered" } ],
      "uv_anim": {
        "offset": [
          "(query.is_powered ? (Math.cos(query.life_time * 18.1) * 1) : 0.0)",
          "(query.is_powered ? (Math.cos (query.life_time * 19.62) * 1) : 0.0)"
        ],
          "scale": [ 1, 1 ]
      },
      "light_color_multiplier": 0.5,
      "ignore_lighting": true
    }
  }
}


